@charset "UTF-8";

/*============================================================
共通
============================================================*/
#header{
    width: 1000px;
    overflow: hidden;
    margin: 0 auto 13px;
}
#logo{
    margin-top: 29px;
}
#header h1{
    font-size: 10px;
    font-weight: normal;
    margin: 10px 4px 0 0;
    text-align: right;
}

#header #tRight {
    float: right;
}
#header .facebookpage {
    float: right;
    width: 100px;
    padding: 6px 0 0 20px;
}
#logo h2, #logo p{
    float: left;
}
#logo h2{
    width: 80px;
    margin-right: 3px;
}
#logo p{
    width: 296px;
}
#headermenu{
    width: 550px;
    float: right;
}
#headermenu .language{
    margin: 10px 0 9px 0;
}
#headermenu ul{
    overflow: hidden;
}
#headermenu ul li{
    float: left;
}
#headermenu ul li a{
    color: #005aad;
    text-decoration: none;
}
#headermenu ul li:last-child{
    margin-right: 0 !important;
}
#headermenu #aboutUs li{
    background: url(../images/headermenuu_icon.png) 0  6px no-repeat;
    padding-left: 13px;
    margin-right: 21px;
}
#globalbg{
    background: url(../images/navi_back.png) repeat-x;
    width: 100%;
}
#gNavi{
    overflow: hidden;
    margin: 0 auto;
    width: 1002px;
}
#gNavi ul li{
    float: left;
}
/*
#navi{
    overflow: hidden;
    margin: 0 auto;
    width: 1002px;
}
#navi ul li{
    float: left;
}
#navi ul li a{
    display: block;
    height: 40px;
}
*/
#navi1 a{
    background:url(../images/navi1.png) no-repeat;
    width: 260px;
}
#navi2 a{
    background:url(../images/navi2.png) no-repeat;
    width: 239px;
}
#navi3 a{
    background:url(../images/navi3.png) no-repeat;
    width: 250px
}
#navi4 a{
    background:url(../images/navi4.png) no-repeat;
    width: 253px;
}
#navi ul li a:hover{
    background-position: 0 -50px;
}
#pankuzu{
    width: 1002px;
    margin: 8px auto;
}
#mainImg{
    background: #b2d1e9;
    margin-bottom: 20px;
}
#content{
    width: 1002px;
    margin: 0 auto;
}

#contentPage{
    width:780px;
    float:left;
}
#pageContainer {
    width: 1002px;
    margin: 0 auto;
}
#pageContainer #content{
    width:780px;
    float:left;
}

.leftCont{
    width:770px;
}
#footer{
    background: #f7f7f7;
    clear:both;
}
#footerUp{
    padding: 25px 0;
    width: 1002px;
    margin: 0 auto;
}
#footerDetail{
    overflow: hidden;
}
#footerDetail p{
    float: left;
}
.mR76{
    margin-right: 76px;
}
.mR35{
    margin-top: 35px;
}
.mR15{
    margin-right: 15px;
}
.footerC{
    width: 1012px;
    margin: 0 auto;
    clear: both;
}

.footerC:after {  content: " "; display: block; clear: both; height: 0; }
.footerC { display: inline-block; }
.footerC { display: block; }

#footerWap{
    background: url(../images/footer_bg02.png) repeat-x;
    height:301px;
}
#footerUnder{
/*    background: url(../images/footer_bg.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
    color: #ffffff;
    padding-top: 35px;
    padding-bottom: 35px;
    overflow: hidden;
    background: url(../images/footer_bg.png) center top no-repeat;
    height: 231px;
    /*background-color: #0068b7;*/

}
#footerUnder a{
    color: #FFF;
}
#footerUnder dl{
    float: left;
    margin-right: 40px;
}
#footerUnder dl dt{
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 24px;
}
#footerUnder dl dd{
    background: url(../images/footer_icon02.png) 0 6px no-repeat;
    padding-left: 20px;
}
.mREnd{
    margin-right: 0 !important;
}
.mT40{
    margin-top: 40px;
}
.tBlock{
    display: block;
}
.blue01{
    font-weight: bold;
    color: #0068b7;
}
.sideAcord_off ul {
    padding: 12px 0;
    display: none;
    line-height: 1.7;
}
.sideAcord_off ul li{
    background: url(../images/headermenuu_icon.png) 13px 8px no-repeat;
    padding-left: 25px;
}
.sideAcord_off{
    /*padding-bottom: 14px;*/
    border-left: 2px solid #cccccc;
    border-right: 2px solid #cccccc;
}
/*============================================================
sideL
============================================================*/
#naviL{
    float: left;
    width: 200px;
    position: relative;
}#naviL h3{
    font-size:134%;
}
#naviL a{
display: block;
}
.menuStop{
    position: fixed;
    top:20px;
}
.menuStop02{
    position: fixed;
    top:20px;
    left: 996px;
}
#naviL h3{
    background: #0068b7;
    border-radius: 5px 5px 0 0;
    padding: 14px 10px 10px 20px;
    color: #FFFFFF;
    /*height: 44px;*/
    -moz-border-radius: 5px 5px 0 0; /* firefox用*/
    -webkit-border-radius: 5px 5px 0 0;　/*Safari,Google,Chrome用*/
    -ms-border-radius: 5px 5px 0 0;
    -0-border-radius: 5px 5px 0 0;
    behavior: url("/PIE.htc");

}
#naviL h4{
    /*margin-bottom: 16px;*/
    padding: 10px 0;
    width: 196px;
    cursor: pointer;
    font-size:100%;
}
#naviL h5{
    margin-bottom: 16px;
    padding: 14px 0 14px 37px;
    width: 159px;
}
#naviL .open{
    background:url(../images/sideL_navi_bg03.png) left bottom repeat;
    border-bottom: 1px dotted #333;
}

.sideLast .open{
    border:none!important;
}

#naviL .bdNone{
    border-bottom: none;
}


#naviL .close .minus{
    background: url(../images/close.png) 15px 2px no-repeat;
    padding-left:37px;
    display:block;
}
#naviL .open .plus{
    background: url(../images/open.png) 15px 2px no-repeat;
    padding-left:37px;
    display:block;
}
.minus02{
    background: url(../images/close.png) 15px 10px no-repeat !important;
    padding-left:37px;
    display:block;
}
#naviL .close{
    background: url(../images/sideL_navi_bg02.png) repeat;
    border-bottom: 1px dotted #333;
}
#naviL .open .arrow{
    background: url(../images/arrow.png) 15px 2px no-repeat;
    padding-left:37px;
    display:block;
}
.arrow02{
    background: url(../images/arrow.png) 15px 10px no-repeat !important;
    padding-left:37px;
    display:block;
}
.arrow03{
    background: url(../images/arrow.png) 15px 23px no-repeat !important;
    padding-left:37px;
    display:block;
}
.plus02{
    background: url(../images/open.png) 15px 10px no-repeat;
    padding-left:37px;
    display:block;
}
#naviL .open .plus{
    background: url(../images/open.png) 15px 2px no-repeat;
    padding-left:37px;
    display:block;
}
#naviL .open .plus a{
    color:#333;
    display:block;
}

.sideAcord ul {
    padding: 12px 0;
    display: none;
    line-height: 1.7;
}
.sideAcord ul li{
    background: url(../images/headermenuu_icon.png) 13px 8px no-repeat;
    padding-left: 25px;
}
.sideAcord{
    /*padding-bottom: 14px;*/
    border-left: 2px solid #cccccc;
    border-right: 2px solid #cccccc;
}
.borderB{
    border-bottom: 2px solid #cccccc;
}
/*============================================================
sideR
============================================================*/
.naviRLoad{
    position: relative;
}
#naviR{
    float: right;
    width: 200px;
    position: relative;
    margin-bottom: 30px;
}
.course{
    width: 200px;
    margin-bottom: 10px;}
.naviRBox{
/*    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color #CCCCCC #CCCCCC;
    border-image: none;
    border-style: none solid solid;
    border-width: medium 1px 1px;*/
    border:1px #ccc solid;
    border-top:none;
    padding: 0 15px;
}
#naviR .borderDott{
    border-bottom: 2px dotted #0068b7;
}
.naviRBox ul li:first-child{
    padding-top: 12px;
}
.naviRBox ul li:last-child{
    padding-bottom: 15px;
}
#naviR p{
    padding-bottom: 5px;
}
.borderNo{
    border-bottom: none;
}
.sideRBtn{
    border-bottom: 2px dotted #cccccc;
    margin-top:20px;
}
.sideRBtn ul li{
    margin-bottom: 10px;
}
#sideRUnder{
    background: #cce0f0;
    padding: 10px;
    margin-top: 10px;
}
#sideRUnder ul li{
    margin-bottom: 5px;
}
#sideRUnder ul li:last-child{
    margin-bottom: 0;
}
/*============================================================
center
============================================================*/
#naviC{
    width: 560px;
    margin: 0 auto;
    float: right;
}

/*============================================================
TOP
============================================================*/



/*============================================================
faq
============================================================*/
.faqmain{
    margin: 0 auto;
    width: 1000px;
}
.faq #naviC h3{
    background: url(../images/h_bg01.png) no-repeat;
    width: 560px;
    height: 71px;
    /*margin-bottom: 20px;*/
    font-size: 233%;
    font-weight: bold;
    color: #0068b7;
    padding: 24px 0 0 24px;
}
.faq #naviC h4{
    width: 560px;
    height: 18px;
    font-size: 23px;
    font-weight: bold;
    padding: 17px 0 27px 20px;
    margin-bottom: 15px;
}
.faqTtlRed{
    background: url(../images/faq_ttl_red.png) no-repeat;
}
.faqTtlGreen{
    background: url(../images/faq_ttl_green.png) no-repeat !important;
}
.faqTtlGreen02{
    background: url(../images/low_ttl_green.png) no-repeat !important;
}
.faqTtlBlue{
    background: url(../images/faq_ttl_blue.png) no-repeat !important;
}
.faqTtlYellow{
    background: url(../images/faq_ttl_yellow.png) no-repeat !important;
}
.faqTtlYellow02{
    background: url(../images/faq_ttl_yellow02.png) no-repeat !important;
    padding-bottom: 7px!important;
}
.faqQ p{
    color: #0068b7;
}
.faqAnser{
    display: none;
}
.quesText{
    padding-right:22px;
    cursor: pointer;
}
.faqBox .open{
    background: url(../images/open.png) right top no-repeat;
}
.faqBox .close{
    background: url(../images/close.png) right top no-repeat;
}
.faqClose{
    cursor: pointer;
}
.faqBox{
    overflow: hidden;
    margin-bottom: 10px;
}
.faqBox p{
    float: left;
    margin-right: 10px;
}
.faqBox p+p{
    margin-right: 17px;
}
.faqTxt{
    width: 500px;
}
.faqTxt a{
    text-decoration: underline;
}
/*============================================================
recruit
============================================================*/
.ttlBlue{
    background: url(../images/recruit_ttl_blue.png) no-repeat;
}
.ttlBlue02{
    background: url(../images/life_ttl_blue02.png) no-repeat !important;
}
.ttlBlue03{
    background: url(../images/life_ttl_blue03.png) no-repeat !important;
}
.skypeBt li {
float: none!important;
text-align: center;
}
.mL15{
    margin-left: 15px;
}
.heighH{
    height: 58px !important;
}
.recruitPhoto{
    background: #e5f0f8;
    overflow: hidden;
    padding: 10px;
    margin-bottom: 20px;
}
.recruitPhoto02{
    background: #e5f0f8;
    overflow: hidden;
    padding: 10px;
    margin-bottom: 20px;
}
.recruitPhoto ul li{
    float: left;
}
.recruitPhoto02 ul li{
    float: left;
}
.recruitWork{
    margin-bottom: 26px;
    overflow: hidden;
}
.recluitDetas{
    overflow: hidden;
    float: left;
    width: 430px;
}
.recruitDetail{
    float: left;
    margin-bottom: 30px;
}
.recruitDetail h5{
    color: #0068b7;
    font-size: 104%;
}
.recluitDetas .borderDottB{
    border-bottom: 2px dotted #0078c2;
}
.recluitDetas div+div+div{
    margin-bottom: 0px;
}
.recruitTab{
}
.recruitTab table{
    border-collapse: collapse;
    border: 2px solid #cccccc;
    width: 100%;
    margin-bottom: 25px;
}
.recruitTab table caption{
    text-align: left;
    color: #0068b7;
    margin-bottom: 15px;
}
.recruitTab table th{
    background: #f5f5f5;
    border: 1px solid #cccccc;
    padding: 15px 10px;
}
.recruitTab table td{
    border: 1px solid #cccccc;
    padding: 15px 10px;
}
.mB50{
    margin-bottom: 50px;}


/*============================================================
access.html
============================================================*/
.mapTrain{
    margin-bottom: 20px;
    border: 1px #ccc solid;
    text-align: center;
}
.mapTrain img{
    margin:15px 0 15px 0;
    text-align: center;
}
.mapDesc{
    margin-top: 20px;
    padding-bottom: 1px;
}
.mapDesc li{
    float:left;
    margin-right:30px;
}
.mapDesc img{
    margin-top:-5px;
    margin-right: 8px;
}
.mapAdd{
    clear: both;
    margin-top: 40px;
}
#mapLeft{
    float:left;
    width:200px;
}
#mapRight{
    float:right;
    width:164px;
    margin-right: 15px;
}
.mapTitle{
    font-weight: bold;
    font-size: 124%;
    background: url(../images/jli_logo.png) no-repeat;
    padding-left: 34px;
    margin-bottom: 15px;
}
.mapTitle01{
    font-weight: bold;
    font-size: 124%;
    background: url(../images/map_logo01.png) no-repeat;
    padding-left: 30px;
    margin-bottom: 15px;
}
.mapTitle02{
    font-weight: bold;
    font-size: 124%;
    background: url(../images/map_logo02.png) no-repeat;
    padding-left: 30px;
    margin-bottom: 15px;
}



.conBox01 p{
    padding-top: 7px;
    padding-bottom: 7px;
}
.arrow01{
background: url(../images/headermenuu_icon.png) 0px 3px no-repeat;
padding-left: 12px;
}
.btnMap{
    background-color: #e5f0f8;
    padding:8px;
    clear: both;
    text-align: center;
    margin-top: 20px;
}
.sights{
    overflow: hidden;
    margin-top: 6px;
    margin-bottom: 20px;
}
.sigthsImg {
    width:280px;
}
.sigthsImg img{
    float:left;
    border: 2px solid #ccc;
}
.sightsText{
    width:268px;
    float: right;
}
.sightsText p{
    padding-bottom:16px;
}
.conBox03{
    border: 2px solid #ccc;
    padding:24px 13px;
}
.conBox04{
    overflow: hidden;
    margin-top: 20px;
    margin-bottom: 40px;
    border: 2px solid #ccc;
}
.Box04lf{
    float:left;
    width:277px;
    border-right: 1px solid #ccc;
}
.Box04rt{
    float:left;
    width:278px;
}
.Box04Title{
    padding: 12px;
    text-align: center;
    background-color: #e5f0f8;
    font-weight: bold;
    color: #0068b7;
    border-bottom: 1px solid #ccc;
}
.conBox04Text {
    padding: 12px 17px;
}
.box04List{
    margin-bottom: 20px;
}
.box04List li{
    background: url(../images/headermenuu_icon.png) 0px 6px no-repeat;
    padding-left: 12px;
}
.voiceBox{
    margin-bottom: 15px;
}
.voiceBox img{
    border: 2px solid #ccc;
    margin-left:18px;
    margin-bottom: 18px;
    float:right;
}
.conBox05{
    clear: both;
    margin-bottom: 70px;
}
/*----------------  googlemap.css  --------------------------*/
#map{

}
.controller input{
}
/*============================================================
contact.html
============================================================*/
.inquiry{
    padding-top: 16px!important;
    height: 54px!important;
}
.twoSteps{
    padding-top: 12px!important;
    line-height: 1.2;
}
.grew01{
    color: #666;
}
.blueBox{
    margin-bottom: 10px;
    background-color: #e5f0f8;
    padding: 12px;
    text-align: center;
}
.boxText01{
    text-decoration: underline;
    font-size: 176%;
    font-weight: bold;
    margin-bottom: 5px;
}
.boxText02{
    text-decoration: underline;
    color: #666;
    font-size: 133%;
}
.textStyle01{
    font-size:124%;
    font-weight: bold;
}
.textStyle02{
    color: #666;
    font-size:124%;
}
.red01{
    color:#e46573;
}
.form01{
    width: 100%;
    border-collapse:collapse;
    border:2px solid #ccc;
}
.form01 th, .form01 td{
    padding: 12px;
    border: 1px solid #ccc;
}
.form01 th{
    width: 214px;
    background-color: #f5f5f5;
}
.form01 .text01{
    width: 305px;
}
.form01 .text02{
    width: 45px;
    margin-right: 8px;
}
.form01 .text03{
    width: 28px;
    margin-left: 8px;
    margin-right: 8px;
}
.form01 .text04{
    width: 45px;
    margin-left: 8px;
    margin-right: 8px;
}
.form01 .textarea01{
    width:362px;
    height:164px;
}
.btArea01{
    overflow: hidden;
    margin: 25px auto;
    width: 143px;
}
.btArea01 li:first-child{
    float: left;
    margin-right: 16px;
}
/*============================================================
life
============================================================*/
.lifeAll table tr th{
    vertical-align: top;
    padding-right: 11px;
    font-weight: normal;
}

.autaumfes table tr th{
    width: 14%;
    vertical-align: top;
}
.wetherCap{
    padding: 5px 0 5px 0px;
    margin-bottom: 20px;
    background-color:#E5F0F8;
}
.wetherCap ul{
    text-align:center;
}
.wetherCap ul li{
    display:inline-block;
    *display: inline;
    *zoom: 1;
    padding-right:18px;
    margin:0 10px;
}
.wetherCap .nth01 {
    background:url(../images/weather_icon_01.png) no-repeat right 4px;
}
.wetherCap .nth02 {
    background:url(../images/weather_icon_02.png) no-repeat right 4px;
}
.wetherCap .nth03 {
    background:url(../images/weather_icon_03.png) no-repeat right 5px;
}
.wetherCap .nth04 {
    background:url(../images/weather_icon_04.png) no-repeat right 4px;
}

.lifeSchool table tr th{
    vertical-align: top !important;
}
.ttlDetail{
    color: #FFF;
    display:
}
.life #naviC h4{
    width: 560px;
    height: 38px;
    font-size: 23px;
    font-weight: bold;
    padding: 17px 0 27px 20px;
    margin-bottom: 15px;
    background: url(../images/life_ttl_blue.png) no-repeat;
}
.life #naviC h4 span{
    font-size: 12px;
    color: #FFF;
    display: block;
    margin-top: 20px;
    font-weight: normal;
}
.life #naviC h3{
    background: url(../images/h_bg01.png) no-repeat;
    width: 560px;
    height: 71px;
    /*margin-bottom: 20px;*/
    font-size: 195%;
    font-weight: bold;
    color: #0068b7;
    padding: 24px 0 0 24px;
}
.life #naviC .ttl{
    color: #0068b7;
    font-weight: bold;
}
.lifeTxt{
    margin-bottom: 25px;
}
.life .recruitPhoto ul li img{
    margin-bottom: 7px;
}
.paddingL55{
    padding-left: 55px;
}
.paddingL65{
    padding-left: 65px;
}
.lifePhoBox{
    padding: 10px 9px;
    background: #e5f0f8;
    overflow: hidden;
    margin-bottom: 22px;
}
.lifePhoBox ul li{
    float: left;
    margin-right: 9px;
}
.lifePoint{
    float: right;
    width: 270px;
}
.mR5{
    margin-right: 5px;
}
.mB48{
    margin-bottom: 48px;
}
.lifePoint h5{
    margin-bottom: 10px;
    color: #0068b7;
    font-size:12px;
}
.pointBox{
    border-left: 1px solid #bfbfbf;
    border-right: 1px solid #bfbfbf;
    border-bottom: 1px solid #bfbfbf;
    padding: 12px 15px 20px 24px;
}
.pointFlow{
    overflow: hidden;
    margin-bottom: 20px;
}
.life .faqTtlBlue{
    margin: 0px !important;
}
.pointFlow ul{
    float: left;
}
.lifeurl{
    background: url(../images/life_url_arr.gif) 0 4px no-repeat;
    padding-left: 15px;
}
.life h6{
    color: #0068b7;
    font-weight:bold;
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 12px;
}
.life .lifeBgBlue h6, .life .lifeBgYellow h6{
    color: #0068b7;
    font-weight:bold;
    margin: 0;
    padding: 0;
    font-size: 12px;
}
.lifeBgBlue{
    background: url(../images/box_middle_blue.png) repeat-y;
    padding: 10px 0 10px 10px;
    width: 550px;
    word-break:break-all;
    }
.lifeBgYellow{
    background: url(../images/box_midlle_yellow.png) repeat-y;
    padding: 10px 0 10px 10px;
    width: 550px;
    word-break:break-all;
    }
.mB22{
    margin-bottom: 22px;
}
.blueBold{
    color: #0068b7;
    font-weight: bold;
}
.lifeRela{
    position: relative;
}
.lifePosi{
    position: absolute;
    right: 15px;
    top: 11px;
}
.photoBox01{
    margin-top:20px;
    overflow:hidden;
}
.photoBox01 .fast{
    margin-right:15px;
}
.photoBox01 li{
    float:left;
}
.photoBox01 p{
    text-align:center;
}
.itvwBox  {
    width: 633px;
    height:200px;
    overflow-y: scroll;
    margin-top:20px;
}
.itvwBox table {
    border-collapse: collapse;
    border:1px solid #ccc;
}
.itvwBox table th{
    background-color:#0068b7;
    color:#ffffff;
    text-align:center;
}
.itvwBox table th, .itvwBox table td{
    padding:7px;
    border:1px solid #ccc;
}
.blueQ{
    width:126px;
    background-color:#e5f0f8;
    text-align:center;
}
/*============================================================
index.html
============================================================*/
.leftCont{
    float: left;
}
.tabArea{
    background: url(../images/top_title01.png) no-repeat;
    width: 770px;
    height:48px;
    padding-top: 1px
}
.tabBt{
    margin:8px 0 0 208px;
}

.tabBt:after {  content: " "; display: block; clear: both; height: 0; }
.tabBt { display: inline-block; }
.tabBt { display: block; }

.tabBt li{
    cursor: pointer;
    float: left;
    margin-right: 5px;
}
.topMain{
    padding: 19px;
    border: 1px solid #ccc;
}
.tabCont{
    display: none;
}
#tabCont01{
    display: block;
}
.qltBox{
    width: 230px;
    float: left;
    margin-right: 20px;
}
.qltBox img{
    float: left;
    margin-right: 10px;
}
.tabCont{
    overflow: hidden;
}
.qltTitle{
    margin-bottom: 15px;
    overflow: hidden;
}
.qltWap{
    float: left;
    overflow: hidden;
}
.qltUp{
    margin-bottom: 15px;
    overflow: hidden;
}
.houseWap{
    overflow: hidden;
    margin-bottom: 15px;
}
.houseBox{
    margin-top: 15px;
    width: 360px;
    float: left;
    overflow: hidden;
}
.houseBox table{
    padding: 14px;
    width: 100%;
}
.houseBox table th{
    width: 70px;
    font-weight: normal;
}
.houseLeft{
    margin-right: 10px;
}
.houseBox .red{
    color: #eb6877;
    font-weight: bold;
}
.houseBox .blue{
    color: #0078c2;
    font-weight: bold;
}
.houseBox .green{
    color: #8fc31f;
    font-weight: bold;
}
.backRed{
    background-color: #f9d1d6;
}
.backBlue{
    background-color: #b2d6ed;
}
.backGreen{
    background-color: #ddedbb;
}
.houseImg{
    clear: both;
    overflow: hidden;
    background-color: #f6f6f6;
    margin-bottom: 15px;
}
.houseImg ul{
    padding: 9px;
    width: 618px;
    overflow: hidden;
    margin:0 auto;
}
.houseImg li{
    margin-right: 8px;
    float: left;
}
.houseImg img{
}
.btDetail{
    float: right;
}
.whiteImg{
    padding: 10px;
    background-color: #fff;
    overflow: hidden;
    margin-top: 8px;
}
.whiteImg ul{
    float: left;
}
.whiteUl01{
    margin-left: 8px;
}
.whiteUl02{
    margin-left: 16px;
}
.whiteImg li{
    margin-right: 10px;
    float: left;
}
.whiteImg .hl{
    margin-top: 12px;
}
.lifeSm{
    overflow: hidden;
    margin-bottom: 20px;
}
.lifeSm p{
    color: #0078c2;
    font-weight: bold;
}
.SmTable{
    background-color: #e5f1f9;
    width:360px;
    float: left;
}
.SmTable table{
    border-bottom: 1px #0078c2 dotted;
    margin: 14px;
    width: 332px;
}
.SmTable table th{
    width: 108px;
    font-weight: normal;
}
.allMn{
    margin: 14px;
    text-align: right;
}
.lifeSmRt{
    float: left;
    margin-left: 80px;
}
.blueLife{
    color: #0078c2;
    font-weight: bold;
}
.teachTtl{
    text-align: right;
    margin-bottom: 20px;
    font-weight: bold;
}
.teachBox {
    padding-bottom: 15px;
    margin-bottom: 15px;
}

#tabCont05 .brb{
    border-bottom: 1px #0078c2 dotted;
}
.teachBox img{
    float: right;
    margin-left: 20px;
    margin-bottom: 5px;
}
.teachBox02{
    overflow: hidden;
    border-bottom: 1px #0078c2 dotted;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.teachBoxLf{
    width: 356px;
    float: left;
}
.teachImg{
    margin-right: 10px;
    float: left;
}
.teachOne{
    overflow: hidden;
    margin-bottom: 20px;
}
.teachText{
    float: right;
    width: 206px;
}
.teachBoxRt{
    float: right;
    width: 355px;
}
.teachImgUp{
    margin-bottom: 57px;
}
.teachName{
    font-weight: bold;
    margin-bottom: 15px;
}
.bdnone{
    border: none!important;
}
.movieTtl{
    margin-top: 25px;
}
.movieCont{
    margin-top: 15px;
    background: url(../images/top_mov_back.png) repeat;
}
.movieCont iframe{
    width: 560px;
    text-align: center;
    margin: 0 0 0 103px;
}
.jliCh{
    float: right;
    margin-top: 15px;
}
.newsBox{
    overflow: hidden;
    margin-bottom: 15px;
}
.newsBox p{
}
.newsBox .title{
    border-right: 1px solid #ccc;
    padding-right: 25px;
    float: left;
    width:70px;
}
.newsBox .text{
    margin-left: 20px;
    width:886px;
    position:relative;
    float: left;
    overflow:hidden;
    height:19px;
}

/* TOP スライド　*/
.wideslider {
    width: 100%;
    height: 320px;
    text-align: left;
    position: relative;
    overflow: hidden;
}

.wideslider ul,
.wideslider ul li {
    float: left;
    display: inline;
    overflow: hidden;
}

.wideslider_base {
    top: 0;
    position: absolute;
}
.wideslider_wrap {
    top: 0;
    position: absolute;
    overflow: hidden;

}
.slider_prev,
.slider_next {
    top: 0;
    overflow: hidden;
    position: absolute;
    z-index: 100;
    cursor: pointer;
}
.slider_prev {background: #fff url(../img/prev.jpg) no-repeat right center;}
.slider_next {background: #fff url(../img/next.jpg) no-repeat left center;}

.pagination {
    bottom: 10px;
    left: 0;
    width: 100%;
    height: 15px;
    text-align: center;
    position: absolute;
    z-index: 200;
}

.pagination a {
    margin: 0 5px;
    width: 6px;
    height: 6px;
    display: inline-block;
    overflow: hidden;
    /*background: #333;*/
    background: url("../images/slide_thumb02.png") no-repeat;
}
.pagination .active{
    background: url("../images/slide_thumb01.png") no-repeat;
}
.pagination a.active {
    filter:alpha(opacity=100)!important;
    -moz-opacity: 1!important;
    opacity: 1!important;
}
.wideslider ul:after {
    content: ".";
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}

.wideslider ul {
    display: inline-block;
    overflow: hidden;
}

/*============================================================
link
============================================================*/
.link #naviC h3 {
    background: url("../images/h_bg01.png") no-repeat scroll 0 0 transparent;
    color: #0068B7;
    font-size: 22px;
    font-weight: bold;
    height: 58px;
    padding: 13px 0 0 24px;
    width: 560px;
    margin-bottom: 20px;
}
.link #naviC h4 {
    font-size: 18px;
    font-weight: bold;
    height: 25px;
    margin-bottom: 15px;
    padding: 10px 0 27px 20px;
    width: 560px;
}
.link span{
    font-size:12px !important;
}
.linkBox{
    margin-bottom: 30px;
}
.linkArr{
    background: url(../images/arrow02.png) 0 6px no-repeat;
    padding-left: 10px;
}
/*============================================================
sitemap
============================================================*/
.saitemapL{
    float: left;
    margin-right: 90px;
}
.saitemapR{
    float: left;
}
.mB45{
    margin-bottom: 45px;
}
.sitemap .sitemapBox p{
    margin-bottom: 15px;
    padding-left: 24px;
    background: url(../images/sitemap_arrow.png) 12px 5px no-repeat;
}
.sitemap .sitemapBox h4{
    margin-bottom: 12px;
    padding-left: 12px;
    background: url(../images/sitemap_arrow.png) 0 5px no-repeat;
}
.sitemapArrow{
    background: url(../images/sitemap_arrow.png) no-repeat;
}
.sitemap #naviC h3{
    background: url(../images/h_bg01.png) no-repeat;
    width: 560px;
    height: 71px;
    /*margin-bottom: 20px;*/
    font-size: 233%;
    font-weight: bold;
    color: #0068b7;
    padding: 24px 0 0 24px;
}
.sitemap a{
    text-decoration: underline;
}
.sitemap p a{
    color: #000000;}
.sitemapFlow{
    overflow: hidden;
}
.mR43{
    margin-right: 43px !important;
}
.mB220{
    margin-bottom: 220px;
}
/*============================================================
teacher
============================================================*/
.teacherExp table{
    border-collapse: collapse;
    width: 100%;
    text-align: center;
    font-size: 10px;
    border: 2px solid #cccccc;
    margin-bottom: 20px;
}
.teacherExp table th{
    color: #0068b7;
    background: #e5f0f8;
    border: 1px solid #cccccc;
    text-align: center;
    width: 14%;
}
.teacherExp table th:first-child,.teacherExp table th:last-child{
    width: 5% !important;
}
.teacherExp table td{
    border: 1px solid #cccccc;
    vertical-align: top;
}
.TxtC td{
    text-align: center;
}
.txtCon td{
    padding: 8px;
}
.tableBg01{
    background:url(../images/table_bg01.jpg) no-repeat;
    width: 109px;
    height: 97px;
}
.tableBg02{
    background:url(../images/table_bg02.jpg) no-repeat;
    width: 109px;
    height: 79px;
}
.tableBg03{
    background:url(../images/table_bg03.jpg) no-repeat;
    width: 109px;
    height: 99px;
}
.tableBg04{
    background:url(../images/table_bg04.jpg) no-repeat;
    width: 109px;
    height: 77px;
}
.ttlRed{
    background: url(../images/teacher_ttl_red.png) no-repeat !important;
}
.bge5{
    background: #e5e5e5;
}
.w280{
    width: 280px;
}
.teacherCource table{
    border-collapse: collapse;
    border: 2px solid #cccccc;
}
.teachBox table caption{
    text-align: left;
}
.teacherCource table tr th{
    padding: 12px 0 12px 15px;
    background: #66a4d4;
    color: #FFF;
    border: 1px solid #cccccc;
}
.teacherCource table tr td{
    padding-left: 15px;
    border: 1px solid #cccccc;
}
.teachBox table tr td{
    vertical-align: top;
}
.mB70{
    margin-bottom: 70px;
}
.teachEnter table{
    border-collapse: collapse;
    border: 2px solid #cccccc;
    width: 100%;
}
.teachEnter table tr th{
    padding: 5px 0 5px 10px;
    background: #e5f0f8;
    width: 25%;
    border: 1px solid #cccccc;
}
.bgF5{
    background: #f5f5f5 !important;
    width: 100px;
}
.teachEnter table tr td{
    padding: 6px 0 6px 10px;
    border: 1px solid #cccccc;
}
.bdNo{
    border-top:none !important;
    border-bottom:none !important;
}
.ttlSP{
    padding: 6px 0!important;}
.nightCor table tr th{
    background: #e5f0f8;
}
.noBorder .borderTNo{
    border: none !important;
}
.noBorder .borderBNo{
    border-bottom: none !important;
}
#teacherStep01{
    background: url(../images/teacher_step01.png) no-repeat;
    height: 110px;
}
#teacherStep02{
    background: url(../images/teacher_step02.png) no-repeat;
    height: 53px;
}
#teacherStep03{
    background: url(../images/teacher_step03.png) no-repeat;
    height: 46px;
}
#teacherStep04{
    background: url(../images/teacher_step04.png) no-repeat;
    height: 46px;
}
#teacherStep05{
    background: url(../images/teacher_step05.png) no-repeat;
    height: 46px;
}
#teacherStep06{
    background: url(../images/teacher_step06.png) no-repeat;
    height: 68px;
}
.tStepBox{
    margin-bttom: 25px;
}
.tStepBox p{
    font-weight: bold;
    padding-left: 95px;
    padding-top: 7px;
}
.tStepBox p:first-child{
    padding-top: 25px;
}
.tStepBox p+p{
    padding-top: 7px;
}
.tStepBox p+p+p{
    padding-top: 14px;
}
.fNormal{
    font-weight: normal;
}
/*============================================================
teacher_contact
============================================================*/
.tContTtl{
    padding: 10px 0 0 20px !important;
}
.lineH100{
    line-height:100% !important;
}
.text04{
    margin-right: 3px !important;
    width: 30px !important;
}
.form01 .text05{
    width: 45px;
    margin-right: 8px;
    margin-left: 8px;
}
.sFont{
    font-size: 10px;
}
.teaConForm th{
    width: 30% !important;
}
.mL5{
    margin-left: 5px;
}
.btArea02{
    overflow: hidden;
    margin: 25px auto;
    width: 88px;
}
.btArea02 li:first-child{
    float: left;
    margin-right: 16px;
}
/*============================================================
teacher
============================================================*/
.teacher_cost table{
    border: 1px solid #ccc;
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 20px;
}
.teacher_cost table tr td{
    border: 1px solid #ccc;
    padding: 12px 0 12px 10px;
}
.costTableDeco01{
    background: #e5f0f8;
    font-weight: bold;
    color: #0068b7;
}
.costTableDeco02{
    background: #f5f5f5;
    font-weight: bold;
}
.redBold{
    color: #e56574;
    font-size: 18px;
    font-weight: bold;
}
.subttl{
    color: #FFFFFF;
    display: block;
    font-size: 10px;
    margin-top: 20px;
}
.honka tr td:first-child{
    vertical-align: top;
}
.bluebox{
    padding: 16px 20px 16px 19px;
    background: #e5f0f8;
    width: 241px;
}
.widthM{
    width: 100% !important;
}
.blueBox02{
    background: #e5f0f8;
    padding: 15px 20px;
    overflow: hidden;
}
.blueBox02 ul li{
    float: left;
}
/*============================================================
low
============================================================*/
.lowTest tr td{
    vertical-align: top;
}
.lowTable table{
    border-collapse: collapse;
    width: 100%;
    border: 2px solid #cccccc;
}
.lowBussines tr td:first-child{
    padding-right: 30px;
}
.lowTable table tr th{
    background: #66a4d4;
    border: 1px solid #cccccc;
    color: #FFF;
    padding: 15px 0 15px 12px;
}
.lowTable table tr td{
    border: 1px solid #cccccc;
    padding-left:12px;
}
.mB27{
    margin-bottom: 27px;
}
.mT17{
    margin-top: 17px;
}
.lowPointBox {
    border-bottom: 1px solid #BFBFBF;
    border-left: 1px solid #BFBFBF;
    border-right: 1px solid #BFBFBF;
    padding: 7px 0 14px 24px;
}.mB13{
    margin-bottom:13px;
}
.bB333{
    border-bottom: 1px dotted #333333;
}
.vTTop tr td{
    vertical-align: top;
}
.mB14{
    margin-bottom: 14px;
}
.mB28{
    margin-bottom: 28px;
}
.mBEnd img{
    margin-bottom: 0 !important;
}
.abusomB20{
    margin-bottom: 20px !important;
}
.lowBussines tr td:first-chld{
    padding-right: 19px;
}
.f12{
    font-size: 12px !important;
}
.bgBlue{
    background: #e5f0f8;
}
.lowGraph{
    background: url(../images/low_graph.png) no-repeat;
    height:276px;
}
.lowGraph{
    overflow: hidden;
    font-size: 10px;
    color: #0068b7;
    font-weight: bold;
}
.lowGraph p{
    text-align: center;
    width: 184px;
    float:left;
}
.lowGraph p+p{
    margin-top:30px;
}
.mEnd{
    margin: 0 !important;
}
.lowLevel{
    position: relative;
}
.lowLevel p{
    height: 97px;
    margin-bottom: 10px;
    padding: 13px 0 0 14px;
    color: #0068b7;
    font-weight: bold;
}
.ejuLink{
    position: absolute;
    bottom: -58px;
    right: 14px;
    background: url(../images/headermenuu_icon.png) 0px 6px no-repeat;
    padding-top:0!important;
    padding-left: 12px;
}
.levelBg01{
    background: url(../images/low_level01.png) no-repeat;
}
.levelBg02{
    background: url(../images/low_level02.png) no-repeat;
}
.levelBg03{
    background: url(../images/low_level03.png) no-repeat;
}
.levelBg04{
    background: url(../images/low_level04.png) no-repeat;
}
.levelBg05{
    background: url(../images/low_level05.png) no-repeat;
}
.levelBg06{
    background: url(../images/low_level06.png) no-repeat;
}
.levelBg07{
    background: url(../images/low_level07.png) no-repeat;
}
.levelBg08{
    background: url(../images/low_level08.png) no-repeat;
}
.lifePhoBox div p{
    float: left;
}
.low_photo2{
    margin: 0 auto;
    width: 542px;
}
.low_contact table{
    border: 1px solid #cccccc;
    border-collapse:collapse;
}
.low_contact table tr th{
    background: #e5f0f8;
    color: #0068b7;
    padding: 12px 21px 14px 14px;
    border: 1px solid #cccccc;
}
.low_contact table tr td{
    padding: 12px 20px 14px 14px;
    border: 1px solid #cccccc;
}
.mB32{
    margin-bottom: 32px;
}
.titleInt{
    position: absolute;
    top: 18px;
    color:#fff;
}
.interBox02{
    margin-top:10px;

}
.interBox02 img{
float:right;
    margin-left:15px;

}

.interBox02 p{
    line-height:1.8;
    padding:5px 0px 10px 0px!important;
}
.blueQa{
    color:#0068b7;
}
.qTtl{
    color:#0068b7;
    font-weight:bold;
    background-color:#e5f0f8;
    padding:8px;
    margin-right:10px;
}
.int02{
    line-height:1.8;
}
.qaRed{
    color:#eb6877;
}
.lastText{
    line-height:1.8;
    border-top:1px #0068b7 dotted;
    margin-top:20px;
    margin-right:15px;
}
.shortTermT table tr td:first-child{
    vertical-align: top;
}
.interviewBox03 .left{
    width: 144px;
}
.interviewBox03 .right{
    width: 465px;
    margin-right: 20px;
}
.mB11{
    margin-bottom: 11px;
}
.interviewBox03 ul li{
    width: 140px;
    float: left;
    margin-right: 21px;
}
.interviewBox03{
    font-size: 10px;
}
.mB110{
    margin-bottom: 110px;
}
.lowTime table tr th{
    width: 38px;
    text-align: center;
}
.lowTime table tr td{
    width: 239px;
    text-align: center;
}
.accord02 .close .minus{
    background: url(../images/close.png) 15px 10px no-repeat !important;
    padding-left:37px;
    display:block;
}

.accord02 .open .plus{
    background: url(../images/open.png) 15px 10px no-repeat !important;
    padding-left:37px;
    display:block;
}
.accord02 .open .arrow02{
    background: url(../images/arrow.png) 15px 10px no-repeat !important;
    padding-left:37px;
    display:block;
}
.accord02 .open a{
    text-decoration: none;}
#TB_ajaxContent{
    overflow: hidden !important;}
.sideAcord h4  span a:link{
    text-decoration: none !important;
    color: #000000; !important;
}
.sideAcord h4  span a:visited{
    text-decoration: none !important;
    color: #005AAD; !important;
}
.sideAcord_off h4  span a:link{
    text-decoration: none !important;
    color: #000000; !important;
}
.sideAcord_off h4  span a:visited{
    text-decoration: none !important;
    color: #005AAD; !important;
}
.accord02 .close .minus a{
    color: #005AAD; !important;
}
.accord .close .minus a{
    color: #005AAD; !important;
}
.sideAcord_off .open .arrow a{
    color: #000000 !important;
    text-decoration: none !important;
}
.sideAcord_off .open .arrow02 a{
    color: #000000 !important;
    text-decoration: none !important;
    }
.sideAcord_off .open .plus02 a{
    color: #000000 !important;
    text-decoration: none !important;
}
.itvwBox .noBTable{
    border: none !important;
}
.itvwBox .noBTable tr td{
    border: none !important;
    vertical-align: top;
}





/*low修正*/
.bgBlue {
    background-color:#e5f0f8;
    }
.w266 {
    width:266px;
    }



/* 円グラフ追加 */
.glaph {
    width: 230px;
    float: right;
    background:url(/common/images/piechart_bg_repeat.png) repeat-y;
}
.glaphContainer {
    background:url(/common/images/piechart_bg_top.png) no-repeat;
    border-bottom: #BBB solid 1px;
    padding-top:40px;
}
.glaphTitle {
    font-size:11px;
    font-weight:normal;
    text-align:center;
    color: #333;
    padding:0 5px;
    line-height:1;
}
.jqplot-table-legend {
    background-color:transparent !important;
    border:none !important;
}
.jqplot-table-legend-label {
    padding-right:10px !important;
    max-width:100px;
}
.jqplot-table-legend-swatch {
    /*width:16px !important;*/
}
.glaph canvas {
    background-color:transparent !important;
}

/* 全体修正 20130607追記*/
.poinTxt02{
    width: 250px;
    }
.fontJP table{
    font-size: 12px;
    }

/*　日本語科カレンダー　*/
.calendarContainer {
    width:280px;
}
.bizcalTitle {
    width:100% !important;
    text-align:center !important;
}
.bizcal {
    width:100% !important;
}

/* ヘッダー修正 20140821追記*/
#headermenu .language02{
    margin: 13px 0 9px 0;
    width: 500px;
    float: left;
}
#headermenu .fbbtn{
    float:left;
    margin:15px 0 0 0;
}

/*============================================================
contact
============================================================*/

#contact_btn { margin-top: 15px; text-align:center; }
#contact_btn .link_btn{display:inline-block; background:#949494 url(../../img/link_btn_img.png) no-repeat 97% 50%; padding:10px 70px; margin:0 10px 10px 10px; line-height:100%; color:#fff; font-size:18px; text-decoration:none; border:none; cursor:pointer;}
#contact_btn .link_btn:hover{background-color:#ccc; text-decoration:none;}



